Subject: Soolise võrdsuse ja võrdsete võimaluste seaduse eelnõu kooskõlastamine
From: "Aliis Liin" <[email-masked]>
To: Käthlin Sander, <[email-masked]>
Cc: "Signe Halikas" <[email-masked]>
Date: Fri, 12 Jul 2024 13:38:38 +0300

Tere!

Eile toimunud valitsuse pressikonverentsil tutvustas majandus- ja
infotehnoloogiaminister Tiit Riisalo uut soolise võrdsuse ja võrdsete
võimaluste seaduse eelnõu. Tartu Ülikool on kahetsusväärselt esimeses
eelnõu kooskõlastusringis adressaatide ringist välja jäänud.

Palun eelnõu järgmises kooskõlastusringis, mil esimeses ringis saabunud
ettepanekutele on vastatud, ka Tartu Ülikool kooskõlastajate hulka lisada.

Lugupidamisega

Aliis Liin

Tartu Ülikooli õigusnõunik

Tel 737 5664